H2
{
	font-weight: bold;
	font-size : 14pt;
	color : darkblue;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

H3
{
	font-weight: bolder;
	font-size : 12pt;
	color : darkblue;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

H4
{
	font-weight: bolder;
	font-size : 10pt;
	color : darkblue;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

P
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

P.desc
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width: 600px;
	margin-left: 0.5in;
}

LI
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

TD
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}

TD.gallery
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-align: center;
	font-style: italic;
}

TD.ch
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

TD.fprompt
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	margin-right: 4px;
	vertical-align: top;
	padding-top: 6px;
}

CODE
{
	font-size: 9pt;
	color : black;
	font-family : Courier New, Courier;
}

BODY
{
	background-color: lightblue;
	margin-left: 1px;
	margin-top: 1px;
}

BODY.admin
{
	background-color: lightblue;
	margin-left: 10px;
	margin-top: 10px;
}

A.gallery
{
	font-size: 9pt;
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
}

A.gallery:hover
{
	font-size: 9pt;
	color : blue;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: underline;
}

IMG.gallery
{
	border-color: black;
	background-color:black;
}

TABLE.std
{
	margin-left: 0.5in;
	width: 620px;
}

TD.banner
{
	border-bottom-color: lightblue;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

div.pulldown
{
	background-color: darkblue;
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	padding-right: 8px;
	display: none;
	position: absolute;
}

P.menu1
{
	color: lightblue;
	font-size: 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
}

P.menu2
{
	color: lightblue;
	margin-left: 9px;
	font-size: 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
}

A.menu
{
	color: lightblue;
	font-size: 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.menu:hover
{
	color: red;
	font-size: 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

